Bug 1171529

Summary: RFE: zanata-client in fedora should reduce the download size, less than over 200MB
Product: [Fedora] Fedora Reporter: Ding-Yi Chen <dchen>
Component: zanata-clientAssignee: Patrick Huang <pahuang>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: rawhideCC: dchen, pahuang, sflaniga
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-05 00:42:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1124630    
Bug Blocks:    

Description Ding-Yi Chen 2014-12-08 01:20:01 UTC
Description of problem:

Tracking whether the fix for Bug 1124630 release as zanata-client

Comment 1 Fedora End Of Life 2015-11-04 14:46:42 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Sean Flanigan 2016-08-04 00:33:04 UTC
Dean, can this be closed?

Comment 3 Ding-Yi Chen 2016-08-05 00:42:44 UTC
Tested with docker fedora 24.
The download size reduced to 106M.